﻿/// <autosync enabled="true" />
/// <reference path="bootstrap.js" />
/// <reference path="global/global.js" />
/// <reference path="jquery-3.1.0.min.js" />
/// <reference path="jquery-3.1.0.slim.min.js" />
/// <reference path="kendo.modernizr.custom.js" />
/// <reference path="kendo/2016.1.226/angular.min.js" />
/// <reference path="kendo/2016.1.226/jquery.min.js" />
/// <reference path="kendo/2016.1.226/jszip.min.js" />
/// <reference path="kendo/2016.1.226/kendo.all.min.js" />
/// <reference path="kendo/2016.1.226/kendo.angular.min.js" />
/// <reference path="kendo/2016.1.226/kendo.angular2.min.js" />
/// <reference path="kendo/2016.1.226/kendo.aspnetmvc.min.js" />
/// <reference path="kendo/2016.1.226/kendo.autocomplete.min.js" />
/// <reference path="kendo/2016.1.226/kendo.binder.min.js" />
/// <reference path="kendo/2016.1.226/kendo.button.min.js" />
/// <reference path="kendo/2016.1.226/kendo.calendar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.color.min.js" />
/// <reference path="kendo/2016.1.226/kendo.colorpicker.min.js" />
/// <reference path="kendo/2016.1.226/kendo.columnmenu.min.js" />
/// <reference path="kendo/2016.1.226/kendo.columnsorter.min.js" />
/// <reference path="kendo/2016.1.226/kendo.combobox.min.js" />
/// <reference path="kendo/2016.1.226/kendo.core.min.js" />
/// <reference path="kendo/2016.1.226/kendo.data.min.js" />
/// <reference path="kendo/2016.1.226/kendo.data.odata.min.js" />
/// <reference path="kendo/2016.1.226/kendo.data.signalr.min.js" />
/// <reference path="kendo/2016.1.226/kendo.data.xml.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.barcode.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.chart.funnel.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.chart.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.chart.polar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.core.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.diagram.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.gauge.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.map.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.mobile.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.qrcode.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.sparkline.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.stock.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.themes.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dataviz.treemap.min.js" />
/// <reference path="kendo/2016.1.226/kendo.datepicker.min.js" />
/// <reference path="kendo/2016.1.226/kendo.datetimepicker.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dom.min.js" />
/// <reference path="kendo/2016.1.226/kendo.draganddrop.min.js" />
/// <reference path="kendo/2016.1.226/kendo.drawing.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dropdownlist.min.js" />
/// <reference path="kendo/2016.1.226/kendo.editable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.editor.min.js" />
/// <reference path="kendo/2016.1.226/kendo.excel.min.js" />
/// <reference path="kendo/2016.1.226/kendo.filebrowser.min.js" />
/// <reference path="kendo/2016.1.226/kendo.filtercell.min.js" />
/// <reference path="kendo/2016.1.226/kendo.filtermenu.min.js" />
/// <reference path="kendo/2016.1.226/kendo.fx.min.js" />
/// <reference path="kendo/2016.1.226/kendo.gantt.list.min.js" />
/// <reference path="kendo/2016.1.226/kendo.gantt.min.js" />
/// <reference path="kendo/2016.1.226/kendo.gantt.timeline.min.js" />
/// <reference path="kendo/2016.1.226/kendo.grid.min.js" />
/// <reference path="kendo/2016.1.226/kendo.groupable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.imagebrowser.min.js" />
/// <reference path="kendo/2016.1.226/kendo.list.min.js" />
/// <reference path="kendo/2016.1.226/kendo.listview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.maskedtextbox.min.js" />
/// <reference path="kendo/2016.1.226/kendo.menu.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.actionsheet.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.application.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.button.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.buttongroup.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.collapsible.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.drawer.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.listview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.loader.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.modalview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.navbar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.pane.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.popover.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.scroller.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.scrollview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.shim.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.splitview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.switch.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.tabstrip.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.view.min.js" />
/// <reference path="kendo/2016.1.226/kendo.multiselect.min.js" />
/// <reference path="kendo/2016.1.226/kendo.notification.min.js" />
/// <reference path="kendo/2016.1.226/kendo.numerictextbox.min.js" />
/// <reference path="kendo/2016.1.226/kendo.ooxml.min.js" />
/// <reference path="kendo/2016.1.226/kendo.pager.min.js" />
/// <reference path="kendo/2016.1.226/kendo.panelbar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.pdf.min.js" />
/// <reference path="kendo/2016.1.226/kendo.pivot.configurator.min.js" />
/// <reference path="kendo/2016.1.226/kendo.pivot.fieldmenu.min.js" />
/// <reference path="kendo/2016.1.226/kendo.pivotgrid.min.js" />
/// <reference path="kendo/2016.1.226/kendo.popup.min.js" />
/// <reference path="kendo/2016.1.226/kendo.progressbar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.reorderable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.resizable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.responsivepanel.min.js" />
/// <reference path="kendo/2016.1.226/kendo.router.min.js" />
/// <reference path="kendo/2016.1.226/kendo.scheduler.agendaview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.scheduler.dayview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.scheduler.min.js" />
/// <reference path="kendo/2016.1.226/kendo.scheduler.monthview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.scheduler.recurrence.min.js" />
/// <reference path="kendo/2016.1.226/kendo.scheduler.timelineview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.scheduler.view.min.js" />
/// <reference path="kendo/2016.1.226/kendo.selectable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.slider.min.js" />
/// <reference path="kendo/2016.1.226/kendo.sortable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.splitter.min.js" />
/// <reference path="kendo/2016.1.226/kendo.spreadsheet.min.js" />
/// <reference path="kendo/2016.1.226/kendo.tabstrip.min.js" />
/// <reference path="kendo/2016.1.226/kendo.timepicker.min.js" />
/// <reference path="kendo/2016.1.226/kendo.timezones.min.js" />
/// <reference path="kendo/2016.1.226/kendo.toolbar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.tooltip.min.js" />
/// <reference path="kendo/2016.1.226/kendo.touch.min.js" />
/// <reference path="kendo/2016.1.226/kendo.treelist.min.js" />
/// <reference path="kendo/2016.1.226/kendo.treeview.draganddrop.min.js" />
/// <reference path="kendo/2016.1.226/kendo.treeview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.upload.min.js" />
/// <reference path="kendo/2016.1.226/kendo.userevents.min.js" />
/// <reference path="kendo/2016.1.226/kendo.validator.min.js" />
/// <reference path="kendo/2016.1.226/kendo.view.min.js" />
/// <reference path="kendo/2016.1.226/kendo.virtuallist.min.js" />
/// <reference path="kendo/2016.1.226/kendo.web.min.js" />
/// <reference path="kendo/2016.1.226/kendo.webcomponents.min.js" />
/// <reference path="kendo/2016.1.226/kendo.window.min.js" />
/// <reference path="kendo/2016.1.226/pako_deflate.min.js" />
/// <reference path="modernizr-2.8.3.js" />
/// <reference path="npm.js" />
/// <reference path="respond.js" />
/// <reference path="respond.matchmedia.addListener.js" />
/// <reference path="sweetalert.min.js" />
/// <reference path="TestCase/TestCase.js" />
/// <reference path="TestRun/TestRun.js" />
